Firejail Incomplete Fix CVE-2017-5940 Local Privilege Escalation Vulnerability

Bugtraq ID: 96221
Class: Unknown
CVE: CVE-2017-5940
Remote: No
Local: Yes
Published: Feb 09 2017 12:00AM
Updated: Mar 07 2017 04:02AM
Credit: Sebastian Krahmer.
Vulnerable: Firejail Firejail 0.9.44
Firejail Firejail 0.9.38.6
Firejail Firejail 0.9.38.4
Not Vulnerable: Firejail Firejail 0.9.44.6
Firejail Firejail 0.9.38.10


 

Privacy Statement
Copyright 2010, SecurityFocus